RubyGems Navigation menu

dm-salesforce 0.10.3

A DataMapper adapter to the Salesforce API

Versions:

  1. 0.10.3 - January 05, 2010 (12 KB)
  2. 0.10.2 - December 18, 2009 (12 KB)
  3. 0.10.1 - December 17, 2009 (12 KB)
  4. 0.9.12 - September 24, 2009 (11.5 KB)
  5. 0.9.11 - August 12, 2009 (11.5 KB)
Show all versions (6 total)

Runtime Dependencies (6):

  • dm-core ~> 0.10.1
  • dm-types ~> 0.10.1
  • dm-validations ~> 0.10.1
  • extlib ~> 0.9.9
  • httpclient = 2.1.5.2
  • soap4r ~> 1.5.8
  • Owners:

    Authors:

    • Yehuda Katz, Tim Carey-Smith

    SHA 256 checksum:

    c64b36d988b906ca2cb3d4e02faa82beeab38affe3ee42ecac1af359458fa9d5

    Total downloads 19,727

    For this version 5,089

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: